Bug 166809 - multiload-applet cannot show disk usage for logical volumes
multiload-applet cannot show disk usage for logical volumes
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 19:32 EDT by Brian G. Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 19:24:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian G. Anderson 2005-08-25 19:32:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Enabling the harddisk readout in multiload-applet (system monitor applet) doesn't show any activity on many of my machines.

After some investigation I realize that the applet cannot monitor disk activity on LVM logical disks.  This seems kind of odd since the installer for FC4 encourages LVM on fresh installs.

I see activity on disks not using LVM.

Version-Release number of selected component (if applicable):
gnome-applets-2.10.1-9

How reproducible:
Always

Steps to Reproduce:
1.Configure a disk to use LVM logical volumes
2.Enable system monitor applet (multiload-applet) with harddisk graph
3.Start something with lots of disk activity to a logical volume
  

Actual Results:  No data on appears on HD graph.

Expected Results:  Graph of HD usage should show activity.

Additional info:

A process that uses a directly mounted ext3 disk will register activity
Comment 1 Christian Iseli 2007-01-19 19:08:16 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Brian G. Anderson 2007-01-19 19:23:39 EST
This was fixed in FC5

Note You need to log in before you can comment on or make changes to this bug.